Tracker Bug 1594

Custom error handling instead of default abort can be optionally implemented for batch operations in .NET assembly

Last modified: 2018-01-17 15:58:03

No search results available

: Custom error handling instead of default abort ... Bug# 1594
: WinSCP : Unspecified
: .NET : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.12.1
Description
2018-01-05 16:08

Comment #1
2018-01-05 16:09:01
Implemented.
Comment #2
2018-01-05 16:10:03
https://winscp.net/forum/viewtopic.php?t=25624
Comment #3
2018-01-11 09:25:23
Emails with Игорь.
Comment #4
2018-01-17 15:58:03
Documented:
https://winscp.net/eng/docs/library_session_queryreceived
https://winscp.net/eng/docs/library_queryreceivedeventargs
https://winscp.net/eng/docs/library_example_recursive_download_custom_error_handling?rev=1516200996&rev2=1513856892&do=diff
https://winscp.net/eng/docs/library_from_script?rev=1516201722&rev2=1510562205&do=diff
https://winscp.net/eng/docs/library_session?rev=1516202278&rev2=1516175050&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License